Kerbal Space Program - Bug #1134

Cannot launch vehicle by clicking launchpad at KSC
07/26/2013 01:04 AM - XenonSpark

Status: Closed Start date: 07/26/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.21.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When | am looking at the Kerbal Space Center overview and | click on the launchpad, the menu comes up as usual, with a list of
crafts and available astronauts and a mission flag. | am able to select a craft from the list; its description will appear, and the
astronauts lists will populate correctly, but when | click the green "Launch" button on the top-right corner of the menu, it simply closes
the box and | am returned to the KSC overview.

| have tried this process with various crafts, both stock and my own creations.

| have tried launching spaceplanes from the runway, this works fine every time.
| have tried different crew arrangements.

| have tried various mission flags.

History

#1 - 07/27/2013 01:21 PM - zxcvb55

I'm not having any issues with the launchpad on my end. It might be helpful if you include your output_log file. It should be found by going to Kerbal
Space Program/KSP_Data/output_log.txt

Just update this bug report with that file attached, the info provided in it can be very useful for the devs.
#2 - 07/27/2015 06:04 PM - Squelch

- Platform Win32 added
- Platform deleted (Windows)

#3 - 11/19/2015 06:14 PM - sal_vager
- Status changed from New to Need More Info
Please retest on a current version of KSP and provide more information if this persists.

http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

#4 - 11/19/2015 06:14 PM - sal_vager

- Severity changed from Normal to Very Low

#5 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#6 - 07/17/2016 09:29 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

There was an NRE that would cause issues launching craft under many circumstances, but that has been fixed. No issues noted in 1.1.3.
